返回的代码：

{{ codes }}

触发了以下错误：

{{ message }}

请你修正代码，并严格按照以下格式返回：

```python
def process(dfs):
    # 使用 pandas（pd）或 plotly express（px）编写代码，引用pandas DataFrames时请使用 dfs["df"], dfs["df0"] 等
    return [string | pd.DataFrame | px.Figure]
```
